Manuale PHP
Indietro |  | Avanti

# maxdb_real_query

(PECL)

maxdb_real_query

(no version information, might be only in CVS)

maxdb->real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

Object oriented style (method):

class maxdb {
bool real_query ( string query )
}

The maxdb_real_query() is functionally identical with the maxdb_query().

> Nota: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

Indietro | Partenza | Avanti
maxdb_real_escape_string | Risali | maxdb_report